Bug 667015 - Popup links for fields in RHQ/JON installer UI point to jopr.org
Popup links for fields in RHQ/JON installer UI point to jopr.org
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Corey Welton
:
Depends On:
Blocks: jon30-bugs
  Show dependency treegraph
 
Reported: 2011-01-03 23:52 EST by Corey Welton
Modified: 2011-05-23 21:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:09:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2011-01-03 23:52:23 EST
Description of problem:
If user clicks most, if not all, of the links on the installer UI, they point to the deprecated jopr.org site.  This should probably be changed at some point.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Unzip and start a new JON/RHQ install
2.  Go to http://example.com:7080/installer/start.jsf
3.  Mouseover and click through any of the field name text
  
Actual results:
Points to jopr.org; clicking through shows that, indeed, it's jopr.org

Expected results:
Something more relevant and/or less deprecated

Additional info:
Why are we using a js popup method, anyway?  What's wrong with 'target="_new"'?
Comment 1 Heiko W. Rupp 2011-02-11 10:26:49 EST
e12ce69d9c5712
Comment 2 Mike Foley 2011-04-18 12:57:53 EDT
verified through interactive testing.  did a clean install.  verified all links on the installation opage.  they all pointed to rhq-project ...not jopr.
Comment 3 Corey Welton 2011-05-23 21:09:52 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.